<p align="center">
    <a href="https://sylius.com" target="_blank">
        <img src="https://demo.sylius.com/assets/shop/img/logo.png" />
    </a>
</p>

<h1 align="center">Plugin Migration</h1>

<p align="center">Sylius Migration plugin by Dedi.</p>

<h2>About Dedi</h2>

<p align="center">
    <a href="https://www.dedi-agency.com" target="_blank">
        <img src="https://www.dedi-agency.com/wp-content/uploads/2014/05/Dedi_logo_HD.png" />
    </a>
</p>

<p>
At Dedi, we do not just create websites. We are building together a real digital strategy to combine your business requirements with our technical skills. We've been working with open source for a long time and decided to start giving back to the community by contributing and sharing some plugin of our own.

We’ll be happy to meet you, feel free to contact us. Learn more about us on our <a href="https://www.dedi-agency.com" target="_blank">website</a>.
</p>

## Overview

This plugin allows to easely import data from a legacy database to your project. Install the plugin, configure the data mapping and run the import. That's it ! 

## Documentation

* [Installation](doc/INSTALL.md)
* [Configuration](doc/CONFIG.md)
* [Mapping](doc/MAPPING.md)
* [Actions](doc/ACTION.md)
* [Transformers](doc/TRANSFORMER.md)
